div#Contents h2.title span {
	background:url(../images/recruit/h2.png) no-repeat center center;
}


div#Main {
	width:1020px;
	margin: 0 auto;
    padding-bottom: 80px;
}



/* box */
div#Main .box h3 {
	height:96px;
	text-indent:-9999px;
}
div#Main .box h3.tl01 {
	background:url(../images/recruit/h3_01.jpg) no-repeat center top;
}
div#Main .box h3.tl02 {
	height:126px;
	background:url(../images/recruit/h3_02.jpg) no-repeat center top;
}
div#Main .box h3.tl03 {
	background:url(../images/recruit/h3_03.jpg) no-repeat center top;
}

div#Main .box table {
	border-top:#949494 2px solid;
	border-bottom:#949494 2px solid;
	width:700px;
	margin:0 auto 60px;
}
div#Main .box table th {
    padding-left: 95px;
    width: 230px;
    border-bottom: #d0d0d0 1px solid;
    text-align: left;
    vertical-align: top;
    padding-top: 15px;
}
div#Main .box table td {
	padding:15px 0;
	border-bottom:#d0d0d0 1px solid;
}
div#Main .box table td a {
	cursor:pointer;
}

div#Main .box p.btn a {
	display:block;
	background:url(../images/recruit/btn_n.jpg) no-repeat 0 0;
	width:250px;
	height:54px;
	text-indent:-9999px;
	margin:0 auto 75px;
}
div#Main .box p.btn a:hover {
	background:url(../images/recruit/btn_o.jpg) no-repeat 0 0;
}



div#Main .box .voice {
	display:table;
	margin-bottom:30px;
	border-collapse: separate;
	border-spacing: 30px 0;
}

div#Main .box .voice .v_box {
	display:table-cell;
	width:405px;
	vertical-align:top;
    border: #c6c6c6 1px solid;
    padding: 29px;
}

div#Main .box .voice .v_box h4 {
	font-size:20px;
	line-height:28px;
	margin:16px 0 20px;
}

div#Main .box .voice .v_box dl {
	padding-bottom:10px;
}
div#Main .box .voice .v_box dl dt {
	font-size:16px;
	font-weight:bold;
}
div#Main .box .voice .v_box dl dd {
	font-size:16px;
}



div#Main .gym p {
	text-align: center;
}
div#Main .gym p.txt {
	padding: 15px 0 75px;
}